.navbar-brand {
  color: salmon !important;
  font-weight: bold;
  font-size: xx-large !important;
}

.nav-link:hover {
  transition: color 0.3s ease;
  transition: font-weight 0.1.5s ease;

  color: salmon !important;
  font-weight: bold;
}
